<?xml version="1.0" encoding="UTF-8"?>

<panel>
<layout class="arrange_vertical_attachment" layout="-1,20,30" offset="0" gap="10" />
<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

  <!--piccy-->
  <widget class="stadium_picture" id="STAp" image_alignment="centre" scale_picture="true" keep_aspect_ratio="true" priority="1" height="240">
    <record id="object_property">
      <integer id="get_property" value="objt" />
    </record>
  </widget>

  <!--surface-->
  <!--<widget class="pitch_surface_type_label" spec="text,large,bold" id="surV" size="12" alignment="centre_x,bottom" auto_size="vertical" font="fonts/letterpressed">
    <record id="object_property">
      <integer id="get_property" value="SsfT" />
    </record>
  </widget>-->

  <container>
  <layout class="arrange_vertical_attachment" layout="-1" offset="0" gap="10" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
    <!--name-->
    <widget class="client_object_label" spec="text,large,bold" id="namV" size="14" alignment="centre_x,top" auto_size="vertical" font="fonts/letterpressed">
      <record id="object_property">
        <integer id="get_property" value="objt" />
      </record>
    </widget>
  </container>

  <container>
  <layout class="arrange_vertical_attachment" layout="-1" offset="0" gap="10" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
    <!--town-->
    <widget class="city_label" id="namL" spec="text,small" alignment="centre_x,top" auto_size="vertical" font="fonts/letterpressed">
      <record id="object_property">
        <integer id="get_property" value="SctI" />
      </record>
    </widget>
  </container>

</panel>
